Subject: bug#65648: 13.2; indentation of nested environments

From: Uwe Brauer <[email-masked]>
Date: Sat, 09 Sep 2023 22:13:07 +0300

>>> "PN" == Paul Nelson <[email-masked]> writes:
Hi Paul

> Hi Uwe,
> I don't see the behavior you describe; on my end, filling does not change
> the latex you provided.  I've tried it with LaTeX-fill-environment and
> indent-region.

> Also, with this patch, the setting LaTeX-indent-always-align-end-with-begin
> no longer seems relevant.  Maybe you tried applying the patch on top of an
> earlier one, rather than directly to the master commit?

Well, I run make clean, reset, pulled again applied the patch to commit 
2151c3831fcff9

Run make, 
make install 

Tried again, 

But I do see this behavior, I am now puzzled, and have to investigate
that further.

> Paul

-- 
Warning: Content may be disturbing to some audiences
I strongly condemn Putin's war of aggression against the Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the NATO membership of the Ukraine.
I support the EU membership of the Ukraine. 
https://addons.thunderbird.net/en-US/thunderbird/addon/gmail-conversation-view/